package com.gamedog.vididin.manager.helpers

import com.ama.core.architecture.util.SpUtil
import com.gamedog.vididin.manager.taskbeans.TaskStateNewBieJoinDiscord

class NewbieJoinDiscordHelper: BaseTaskHelper<TaskStateNewBieJoinDiscord>() {

    override val mSpKey = SpUtil.KEY_NEWBIE_JOIN_DISCORD

    override fun loadTaskFromSp() {

    }

}